package com.eactive.eai.rms.onl.common.vo;

import java.io.Serializable;

public class SearchForm
        extends HostInfomationForm
        implements Serializable {

    private String searchField = "";
    private String searchText = "";

    public SearchForm() {
        super();
    }

    /** @return Returns the searchText. */
    public String getSearchText() {
        return searchText;
    }

    /** @param searchText The searchText to set. */
    public void setSearchText(String searchText) {
        this.searchText = searchText;
    }

    public String getSearchField() {
        return searchField;
    }

    public void setSearchField(String searchField) {
        this.searchField = searchField;
    }

}
